#include <linux/module.h>
#include <linux/vermagic.h>
#include <linux/compiler.h>

MODULE_INFO(vermagic, VERMAGIC_STRING);

static const char __module_depends[]
__attribute_used__
__attribute__((section(".modinfo"))) =
"depends=syncppp";

MODULE_ALIAS("pci:v000013C0d00000010sv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v000013C0d00000210sv*sd*bc*sc*i*");
